#backButton {
    position: fixed;
    top: 20px;
    left: 20px;
    background: linear-gradient(135deg, #0d1624, #1a2535); 
    color: #ffffff; 
    border: none;
    border-radius: 50px; 
    padding: 12px 25px; 
    font-size: 16px; 
    font-weight: bold; 
    cursor: pointer;
    box-shadow: 0px 4px 10px rgba(0, 0, 0, 0.6), 0 0 15px rgba(255, 255, 255, 0.1); 
    transition: all 0.3s ease-in-out; 
    z-index: 1000; 
    display: flex; 
    align-items: center;
    gap: 10px; 
}

#backButton:hover {
    background: linear-gradient(135deg, #1a2535, #0d1624); 
    color: #00ffff; 
    box-shadow: 1px 1px 10px rgba(0, 255, 255, 0.4);
    transform: translateY(-2px); 
}

#backButton:active {
    transform: translateY(2px); 
    box-shadow: 0px 4px 6px rgba(0, 0, 0, 0.4); 
}


#backButton2 {
    width: 10%;
    position: fixed;
    top: 20px;
    left: 88.5%;
    background: linear-gradient(135deg, #0d1624, #1a2535); 
    color: #ffffff; 
    border: none;
    border-radius: 50px; 
    padding: 12px 25px; 
    font-size: 16px; 
    font-weight: bold; 
    cursor: pointer;
    box-shadow: 0px 4px 10px rgba(0, 0, 0, 0.6), 0 0 15px rgba(255, 255, 255, 0.1); 
    transition: all 0.3s ease-in-out; 
    z-index: 1000; 
    display: flex; 
    align-items: center;
    gap: 10px; 
}

#backButton2:hover {
    background: linear-gradient(135deg, #1a2535, #0d1624); 
    color: #00ffff; 
    box-shadow: 1px 1px 10px rgba(0, 255, 255, 0.4);
    transform: translateY(-2px); 
}

#backButton2:active {
    transform: translateY(2px); 
    box-shadow: 0px 4px 6px rgba(0, 0, 0, 0.4); 
}

#backButton3 {
    width: 10%;
    position: fixed;
    top: 20px;
    left: 88.5%;
    background: linear-gradient(135deg, #0d1624, #1a2535); 
    color: #ffffff; 
    border: none;
    border-radius: 50px; 
    padding: 12px 25px; 
    font-size: 16px; 
    font-weight: bold; 
    cursor: pointer;
    box-shadow: 0px 4px 10px rgba(0, 0, 0, 0.6), 0 0 15px rgba(255, 255, 255, 0.1); 
    transition: all 0.3s ease-in-out; 
    z-index: 1000; 
    display: flex; 
    align-items: center;
    gap: 10px; 
}

#backButton3:hover {
    background: linear-gradient(135deg, #1a2535, #0d1624); 
    color: #00ffff; 
    box-shadow: 1px 1px 10px rgba(0, 255, 255, 0.4);
    transform: translateY(-2px); 
}

#backButton3:active {
    transform: translateY(2px); 
    box-shadow: 0px 4px 6px rgba(0, 0, 0, 0.4); 
}
